@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight_italic';
    src: url('../fonts/OpenSans-LightItalic-webfont.eot');
    src: url('../fonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-LightItalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.navbar-brand img {transition:all 300ms ease-in-out; width:100%;}

a.menubar {outline:none; }
.menubar {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    display: block;
    height: 50px;
    top:9px;
    padding: 0;
	right:240px;
    position:fixed;
    transition: all 0.35s ease 0s;
    width: 50px;
    z-index: 1050;
	
}
.menubar span {
    background: #fff none repeat scroll 0 0;
    border-radius: 10px;
    display: block;
    height: 2px;
    left: 10px;
    position: absolute;
    right: 10px;
    top: 24px;
    transition: all 0.35s ease 0s;
}
.menubar span::before, .menubar span::after {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    width: 100%;
}
.menubar span::before {
    top: -10px;
}
.menubar span::after {
    bottom: -10px;
}
.menubar span::before, .menubar span::after {
    transition-delay: 0.3s, 0s;
    transition-duration: 0.3s, 0.3s;
}
.menubar span::before {
    transition-property: top, transform;
}
.menubar span::after {
    transition-property: bottom, transform;
}
.menubar.menubar-active {
    background: rgba(234, 85, 85, 1) none repeat scroll 0 0; right:215px; border-radius:100%;
}
.menubar.menubar-active span {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.menubar.menubar-active span::before {
    top: 0;
    transform: rotate(45deg);
}
.menubar.menubar-active span::after {
    bottom: 0;
    transform: rotate(-45deg);
}
.menubar.menubar-active span::before, .menubar.menubar-active span::after {
    background: #fff none repeat scroll 0 0;
    transition-delay: 0s, 0.3s;
}
a.menucls{ font-size:20px; text-decoration:none; }

ul.side-nav  { margin:60% 0 0 0; padding:0px; }
.side-nav li { list-style:none; }
.side-nav li a { color:#fff; padding:10px 10px 10px 30px; display:block; text-transform:uppercase; text-decoration:none;  }
.side-nav li a:hover { background:#ea5555; }

.site-navbar { position:fixed;  position: fixed; top: 0; height:80px; width: 100%; z-index: 999; transition:all 300ms ease-in-out }
.site-navbar-bg { background:rgba(0,0,0,0.8); }
.site-navbar-bg .navbar-brand img { width:65%; transition:all 300ms ease-in-out }
.site-navbar.site-navbar-bg { height:65px;}


.bnr-slide1 { background:url(../images/banner1.jpg) no-repeat center top; background-size:cover;  }
.bnr-slide2 { background:url(../images/banner2.jpg) no-repeat center top; background-size:cover;  }
.bnr-slide3 { background:url(../images/banner3.jpg) no-repeat center top; background-size:cover;  }
.bnr-slide4 { background:url(../images/banner4.jpg) no-repeat center top; background-size:cover;  }
.bnr-slide5 { background:url(../images/banner5.jpg) no-repeat center top; background-size:cover;  }
.bnr-slide6 { background:url(../images/banner6.jpg) no-repeat center top; background-size:cover;  }
.bnr-slide7 { background:url(../images/banner7.jpg) no-repeat center top; background-size:cover;  }
.bnr-slide8 { background:url(../images/banner8.jpg) no-repeat center top; background-size:cover;  }

.carousel-inner { min-height:670px; }
.carousel-inner .item { min-height:670px; }
.carousel-caption { background:rgba(255,255,255,0.75); padding:10px; width:40%; margin:0 auto;	left:20%; right:20%;  }

.carousel-caption h3 { font-size:25px; font-family: 'open_sansregular'; line-height:35px; color:#000; text-shadow:none; margin:0px 0px 0px; padding:0px;  }
/*.carousel-caption h3 span {font-family: 'open_sanslight'; font-size:25px;  }*/
.slideimg .col-lg-6 { padding:0px; }
.slideimg1 img, .slideimg2 img, .slideimg3 img { width:100%; }
.slide-captions { position:relative; }
.slide-txt { position:absolute; bottom:10px; width:100%; z-index:99; padding:20px; }
.slide-txt h3 { color:#fff; font-size:27px; text-transform:uppercase; font-family: 'open_sanslight'; line-height:35px; }
.slide-txt h3 span {font-family: 'open_sansbold';}

.section-tb { padding:50px 0px;}
.section-tb.mystery-block{padding:50px 0px; overflow:hidden;}
.section-t { padding:50px 0px 0px;}
.section-b { padding:0px 0px 50px;}

.section-center { text-align:center  }
.section-left { text-align:left  }
.section-right { text-align:right }

.nopad { padding:0px; }

.section-tilte { margin-bottom:20px; }
.section-tilte h2 { font-size:28px; color:#000; padding:0px; margin:0px; line-height:30px; font-family: 'open_sansregular'; text-transform:uppercase; }
.section-tilte h2 span { color:#b6b6b6; }


.about-block {  }
.side-img { margin-bottom:30px; }
.side-img img {}
.about-right-content p { text-align:justify; }

.why-can-block { background:#161616 url(../images/map-icon.png) no-repeat right 50% ; }
.why-can-block .section-tilte h2 { color:#fff; }
.why-can-block p { color:#fff; text-align:justify; }

ul.listype { margin:0px; padding:0px; }
/*.listype li { list-style:none; background:url(../images/dotted.png) no-repeat left 10px;  color:#fff; padding:5px 0px 5px 18px; }*/
.listype li{background:url(../images/cloud-icon.png) no-repeat left 4px; list-style:none; color:#fff; padding:9px 0px 5px 40px; }

.process-block { background:url(../images/process-bg.jpg) no-repeat center center fixed; background-size:cover; }
.short-cont { width:100%; margin:0 auto; padding:10px 0px 30px; }
.short-cont p { font-family: 'open_sanslight'; line-height:30px; font-size:20px; }
.process-block .short-cont p { font-family: 'open_sansregular'; line-height:24px; font-size:15px; text-align:justify; }
.process-block .short-cont { width:100%;}
.process-block h4 { font-size:20px; text-transform:uppercase; margin:40px 0px 30px }


.timeline {list-style: outside none none;padding:0px 0px;position: relative;}
.timeline::before {background-color: #ea5656;bottom: 52px; content: " ";left: 50%; margin-left:0px;position: absolute;top: 0;width:2px;}
.timeline > li {margin-bottom: 12px;position: relative;}
.timeline > li::before, .timeline > li::after {content: " ";display: table;}
.timeline > li::after {clear: both;}
.timeline > li::before, .timeline > li::after {content: " ";display: table;}
.timeline > li::after {clear: both;}
.timeline > li > .timeline-panel {float: left; padding:0px 20px 20px;position: relative;width: 46%; text-align:right; }
.timeline > li > .timeline-badge {background-color: #fff;border-radius:2px; border:2px solid #ea5555; color: #fff;font-size: 1.4em;height: 77px;left: 49%;line-height: 77px;margin-left: -25px;position: absolute;text-align: center;top:0px;width:77px;z-index: 100; padding:3px; }
.timeline > li > .timeline-badge i {border-radius:2px; border:2px solid #ea5555; padding:20px; width:65px; height:65px;   }
.timeline > li.timeline-inverted > .timeline-panel {float: right; text-align:left;}
.timeline > li.timeline-inverted > .timeline-panel::before {border-left-width: 0;border-right-width: 15px;left: -15px;right: auto;}
.timeline > li.timeline-inverted > .timeline-panel::after {border-left-width: 0;border-right-width: 14px;left: -14px;right: auto;}
.timeline-badge .process1 { background:url(../images/process-icon1.png) no-repeat center center;}
.timeline-badge .process2 {background:url(../images/process-icon2.png) no-repeat center center;}
.timeline-badge .process3 {background:url(../images/process-icon3.png) no-repeat center center;}
.timeline-badge .process4 {background:url(../images/process-icon4.png) no-repeat center center;}
.timeline-badge .process5 {background:url(../images/process-icon5.png) no-repeat center center;}

.timeline-title {color: inherit;margin-top: 0;}
.timeline-body > p, .timeline-body > ul {margin-bottom: 0;line-height:25px; font-size:16px; text-align:justify; }
.timeline-body > p + p {margin-top: 5px;}


.mystery-block { background:#1C1C1C; }
.mystery-block .section-tilte h2 { color:#fff; }
.mystery-list { margin-bottom:30px; }
.mystery-img { position:relative; width:100%; overflow:hidden; }
.mystery-img img { width:100%; transition: all 2s ease 0s;}
.mystery-overly { background:rgba(0,0,0,0.6); position:absolute; width:100%; height:100%; z-index:99; top:0; left:0px; transition: all 1s ease 0s; }
.mystery-overly-txt { position:absolute; width:100%;  text-align:center; margin-top:25%;  }
.mystery-overly-txt h2 {font-family: 'open_sanslight'; font-size:30px; text-transform:uppercase; color:#fff; padding:0px; margin:30px 0px; }
.mystery-overly-txt a {font-family: 'open_sanslight'; background:#ea5555; padding:13px 30px; color:#fff; text-decoration:none; text-transform:uppercase; font-size:15px; transition: all 2s ease 0s;  }
 
.mystery-list:hover .mystery-img img {transform: rotate(-4deg) scale(1.3); }
.mystery-list:hover .mystery-overly { background:rgba(234,85,85,0.8);}
.mystery-list:hover a{background:#000;}

.service-offer h4 { color:#fff; font-size:22px; padding:10px 0; margin:0px; font-family: 'open_sanslight';  }
.service-offer p { color:#fff; text-align:justify; margin-bottom:30px }
.mystery-block-content { margin:30px 0px; }

.keytake { text-align:left; color:#b9b9b9; width:95%; margin:0 auto; }
.keytake h4 { font-size:20px; padding:0px 0px 20px; margin:0px; font-family: 'open_sanslight'; text-transform:uppercase }
.keytake ol { margin:0px; padding:0px; }
.keytake li{/*background:url(../images/cloud-icon.png) no-repeat left 4px;*/ list-style:none; color:#b9b9b9; padding:9px 0px 5px 0px; }


.serv-banr-sections { min-height:550px; position:relative; }
.serv-banr1 { background:url(../images/banner8.jpg) no-repeat center top; background-attachment:fixed; }
.serv-banr2 { background:url(../images/banner6.jpg) no-repeat center top; background-attachment:fixed; }
.serv-banr3 { background:url(../images/banner4.jpg) no-repeat center top; background-attachment:fixed; }
.serv-banr-content { background:#EA5555 none repeat scroll 0 0; min-height:550px; padding:20px;}
.serv-banr-content h4 {font-family: 'open_sanslight'; font-size:26px; color:#fff; margin-bottom:10px; }
.serv-banr-content  p {color: #fff;  font-size:17px; font-family: 'open_sanslight_italic'; line-height: 28px; padding: 0; transition: all 0.2s ease-in-out 0s;}
.serv-banr-content .ser-box-icon {width: 200px; margin: 0 auto;}
.serv-banr-content .ser-box-icon img {width: 100%;}
.takeaway { padding:70px 0px 0px; }



.srv_block { color: #000;  display: block;  padding: 9px 10px 14px 29px;  position: relative;  transition: all 0.2s ease-in-out 0s;  z-index: 10;	text-align:left; margin-bottom:30px; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10); -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10); box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10); min-height:185px;  }
.srv_block h4{font-family: 'open_sanslight'; font-size:26px; color:#fff; margin-bottom:10px; }
.srv_block:hover, .srv_block:hover h4 {color: #fff;}
.srv_block:hover, .srv_block:hover p {color: #fff;}
.srv_block span {background:#EA5555 none repeat scroll 0 0; display:block; height:100%; left:0; position:absolute; top:0; transition:all 500ms ease-in-out 0s; width:6px; z-index:-1;}
.srv_block:hover span {width: 100%;}
.srv_block p {color: #fff;  font-size:17px; font-family: 'open_sanslight_italic'; line-height: 28px; padding: 0; transition: all 0.2s ease-in-out 0s;}
.srvicon1, .srvicon2, .srvicon3 {background-position: 0 0; float: left; height: 50px; margin: 0 10px 5px 0; width: 50px; transition:all 300ms ease-in-out; }
.srvicon1 {background: rgba(0, 0, 0, 0) url("../images/icon1.png") no-repeat scroll 0 0;}
.srvicon2 {background: rgba(0, 0, 0, 0) url("../images/icon2.png") no-repeat scroll 0 0;}
.srvicon3 {background: rgba(0, 0, 0, 0) url("../images/icon3.png") no-repeat scroll 0 0;}
 
 .srv_block:hover .srvicon1, .srv_block:hover .srvicon2, .srv_block:hover .srvicon3 {background-position: 0 -50px;}
.srv_block1 { background: #EA5555 none repeat scroll 0 0; color: #000;  display: block;  padding: 9px 10px 14px 29px;  position: relative;  transition: all 0.2s ease-in-out 0s;  z-index: 10;	text-align:left; margin-bottom:30px; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10); -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10); box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10); height:185px; display:table-cell; vertical-align:middle; }
.srv_block1 p {font-size:20px; font-family: 'open_sanslight_italic'; line-height: 36px; padding: 0; transition: all 0.2s ease-in-out 0s; color:#fff; text-align:center;  }

.serv-process { float:left; padding-right:20px; }


.advantage-block { color:#fff; display:table-row }
.advantage-block h2 { font-size:28px; text-transform:uppercase; margin-bottom:30px; }
.advantage-bg { background:#1c1c1c; min-height:550px;}
.advantage-bg-mid { background:url(../images/process-bg.jpg) no-repeat center center fixed; background-size:cover; /* background:url(../images/advantage-bg1.png) no-repeat center top;*/ overflow:hidden; min-height:550px;  }
.advantage-cont-sec { padding:70px 35px;  }
.advantage-cont-sec p { margin-bottom:25px; }
.advantage-cont-md-sec { display:table-cell; vertical-align:middle; height:100%; padding:40% 35px 40px;  }
.advantage-cont-md-sec p{ font-family: 'open_sanslight'; color:#1c1c1c; font-size:20px; line-height:30px; }

ul.adv-list { margin:0px; padding:0px; }
.adv-list li { list-style:none; background:url(../images/cloud-icon.png) no-repeat left 4px; color:#fff; padding:6px 0px 6px 35px; margin-bottom:5px; line-height:25px; }

.becomepartner-block { }
.becomepartner-block .short-cont { width:80%; }
.become-btn { margin-bottom:30px; }
.become-btn a {background:#ea5555; padding:13px 30px; color:#fff; text-decoration:none; text-transform:uppercase; font-size:15px; transition: all 2s ease 0s;}

.become-prt-form { }
.form-grp .form-fields { margin-bottom:30px; text-align:left; }
.form-grp .form-fields input{ width:100%; padding:10px 10px; height:45px; border:1px solid #e1e1e1; background:#fcfcfc;   }
.form-grp .form-fields select{ width:100%; padding:10px 10px; height:45px; border:1px solid #e1e1e1;   }
.form-grp .form-fields textarea{ width:100%; padding:10px 10px; height:155px; border:1px solid #e1e1e1; background:#fcfcfc;    }
.form-grp .form-fields label { text-align:left; font-weight:normal; font-family: 'open_sanslight'; }
.form-grp .form-fields select { background: #fff url("../images/downarrow.png") no-repeat scroll right 15px; border: 1px solid #dfdfdf; width: 100%;}
.form-grp .form-fields input[type="radio"] { width:auto; height:auto; padding:0px 20px; }
.check-block .form-fields { text-align:center; font-family: 'open_sanslight'; font-size:25px; color:#EA5555; }
.form-grp .form-fields input.captcha {float: left; width: auto;}
img.chk-capt {margin-right: 5px;}
.chk-capt {float: left; width: auto;}

.styleSelect select { -moz-appearance: none; -webkit-appearance:none;  color: #676767;}
.styleSelect { overflow: hidden;}
.form-grp .form-fields input[type="submit"] {text-transform:uppercase; font-size:16px; background: #ea5555 none repeat scroll 0 0; border: 0 none;  color: #fff; padding:5px 35px; transition: all 500ms ease 0s;  height:50px; display:block;   }
.form-grp .form-fields input[type="submit"]:hover {background: #101010}


.verticals-block { /*background:#ea5555;*/ background: rgba(0, 0, 0, 0) url("../images/team-bg1.jpg") repeat fixed left top; }

.verticals-scope ul.listype { margin:0px; padding:0px; }
/*.listype li { list-style:none; background:url(../images/dotted.png) no-repeat left 10px;  color:#fff; padding:5px 0px 5px 18px; }*/
.verticals-scope .listype li{background:url(../images/cloud-icon1.png) no-repeat left 4px; list-style:none; color:#101010; padding:9px 0px 5px 40px; }


ul.vertical-lists { margin:30px 0px 0px; padding:0px;  }
.vertical-lists li { list-style:none; float:left; width:33%; text-align:center; margin-bottom:10px;  }
.vertical-lists li .vertical-icon { width:100px; height:100px; border:2px solid #ea5555; border-radius:3px; display:block; margin:0 auto; padding:5px 5px 4px 4px }
.vertical-outline {border:2px solid #ea5555; border-radius:3px; display:block; width:88px; height:86px;}
.vertical-1 { background:url(../images/vetricals1.png) no-repeat center center;  }
.vertical-2 { background:url(../images/vetricals2.png) no-repeat center center;  }
.vertical-3 { background:url(../images/vetricals3.png) no-repeat center center;  }
.vertical-4 { background:url(../images/vetricals4.png) no-repeat center center;  }
.vertical-5 { background:url(../images/vetricals5.png) no-repeat center center;  }
.vertical-6 { background:url(../images/vetricals6.png) no-repeat center center;  }
.vertical-7 { background:url(../images/vetricals7.png) no-repeat center center;  }
.vertical-8 { background:url(../images/vetricals8.png) no-repeat center center;  }
.vertical-9 { background:url(../images/vetricals9.png) no-repeat center center;  }
.vertical-10 { background:url(../images/vetricals10.png) no-repeat center center;  }
.vertical-11 { background:url(../images/vetricals11.png) no-repeat center center;  }

.vertical-lists li h4 { min-height: 40px; font-size:14px; font-family: 'open_sansbold'; color:#ea5555; text-transform:uppercase; padding:0px; margin:15px 0px 15px; }

.verticals-scope  { text-align:left; margin:30px 0px 0px;  }
.verticals-scope p { font-size:15px; color:#101010; font-size:18px; }


.contact-block { background:url(../images/contact-bg.jpg) repeat left top; }
.contact-block .short-cont { width:85%; margin:0 auto; }

.contact-info { margin:30px 0px 0px   }
.contact-box { background:rgba(255,255,255,1); padding:20px 20px 0px 75px ; margin-bottom:30px; text-align:left; width:90%; margin-left:30px;  }
.contact-box p {color:#404040;}
.contact-box h4 { font-size:16px; text-transform:uppercase; margin:0px 0px 10px; padding:0px; }
.contact-box a { color:#ea5555; text-decoration:none; transition:all 500ms 0s }
.contact-box a:hover { color:#101010; }
.loction-icon  { background-image:url(../images/location-icon.png); background-position:10px 15px; background-repeat:no-repeat}
.mail-icon  { background-image:url(../images/mail-icon.png); background-position:10px 15px; background-repeat:no-repeat }
.phone-icon  {background-image:url(../images/phone-icon.png); background-position:10px 15px; background-repeat:no-repeat}

.enquiry-block {margin-bottom: 30px;  width: 100%;}
.enquiry-block .frm-fields {color: #676767;  float: left; margin: 0 1% 15px; text-align: left; width: 100%;}
.enquiry-block .frm-fields1 {float: left; margin: 0 1% 15px; text-align: left; width: 100%;}
.enquiry-block .frm-fields input { border: 1px solid #dfdfdf; padding: 10px 6px;  width: 100%;}
.enquiry-block .frm-fields select { border: 1px solid #dfdfdf; padding: 10px 6px 12px;  width: 100%;}
.enquiry-block .frm-fields select { background: #fff url("../images/downarrow.png") no-repeat scroll right 15px; border: 1px solid #dfdfdf; width: 100%;}
.enquiry-block .frm-fields textarea {border: 1px solid #dfdfdf !important; min-height: 150px;  padding: 6px; width: 100%;}
.enquiry-block .frm-fields1 input[type="submit"] {text-transform:uppercase; background: #ea5555 none repeat scroll 0 0;  border: 0 none; color: #fff; padding:15px 35px; transition: all 500ms ease 0s;}
.enquiry-block .frm-fields1 input[type="submit"]:hover {background: #101010}

.enquiry-block .frm-fields input.captcha {float: left; border: 1px solid #dfdfdf; padding: 10px 6px;  width:auto;}
.enquiry-block .frm-fields img.chk-capt {margin-right: 5px;}
.enquiry-block .frm-fields img.chk-capt {float: left; width: auto;}


.footer-block { background:#151515;  }
.footer-block p{ color:#fff; font-size:13px; margin-bottom:5px; }
.footer-block ul.topsocial { margin: 0; display:inline-block; padding:0px;}
.topsocial li {float: left; list-style: outside none none;  padding: 0 5px;}
.topsocial li a {display: block; height: 25px; transition: all 0.5s ease-in-out 0s; width: 25px;}
.topsocial li a.fb {background: rgba(0, 0, 0, 0) url("../images/social-icon.png") no-repeat scroll -38px -8px;}
.topsocial li a.fb:hover {background: rgba(0, 0, 0, 0) url("../images/social-icon.png") no-repeat scroll -38px -44px;}
.topsocial li a.twt {background: rgba(0, 0, 0, 0) url("../images/social-icon.png") no-repeat scroll -4px -8px;}
.topsocial li a.twt:hover {background: rgba(0, 0, 0, 0) url("../images/social-icon.png") no-repeat scroll -4px -44px;}
.topsocial li a.glp {background: rgba(0, 0, 0, 0) url("../images/social-icon.png") no-repeat scroll -69px -8px;}
.topsocial li a.glp:hover {background: rgba(0, 0, 0, 0) url("../images/social-icon.png") no-repeat scroll -69px -44px;}
.topsocial li a.lnk {background: rgba(0, 0, 0, 0) url("../images/social-icon.png") no-repeat scroll -104px -8px;}
.topsocial li a.lnk:hover {background: rgba(0, 0, 0, 0) url("../images/social-icon.png") no-repeat scroll -104px -44px;}


.portfolio-modal .modal-content {
	border-radius: 0;
	background-clip: border-box;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
	min-height: 100%;
	text-align: center
}
.portfolio-modal .modal-content h2 {
	margin-bottom: 15px;
	    font-size:30px; color:#fff;
}

.portfolio-modal .modal-content h3 {
	margin-bottom: 15px;
	font-size: 20px;
}

.portfolio-modal .modal-content a.book-appointments { font-size:18px; color:#fff; background:#797979; border-radius:3px; padding:10px 20px; text-transform:uppercase; text-decoration:none;  margin-bottom:30px; }
.portfolio-modal .modal-content a:hover.book-appointments { background:#E80189; }
.portfolio-modal .modal-content a.cls { background:url(../images/cls.png) no-repeat center top; padding:25px 40px;  position: relative; top: 70px; transition:all 2s ease-in-out;  }
.portfolio-modal .modal-content a:hover.cls {transform:rotate(90deg) }

.portfolio-modal .modal-content p {margin-bottom: 30px}
.portfolio-modal .modal-content p.item-intro {margin:10px 0 20px; font-size: 16px; color:#3b3b3b;}
.portfolio-modal .modal-content p.text-desc{font-size:15px; font-style:italic;   color: #777; margin-bottom:10px }

.portfolio-modal .modal-content .item-img { width:100%; margin:0 auto;  }

.portfolio-modal .modal-content ul.list-inline {
	margin-bottom: 30px;
	margin-top: 0
}
.portfolio-modal .modal-content img {
	margin-bottom: 30px
}
.portfolio-modal .close-modal {
	position: absolute;
	width: 55px;
	height: 75px;
	background-color: transparent;
	top: 5px;
	right: 25px;
	z-index: 1000;
	cursor: pointer
}
.portfolio-modal .close-modal:hover {
	opacity: .3; 
}
.portfolio-modal .close-modal .lr {
	height: 75px;
	width: 1px;
	margin-left: 35px;
	background-color: #222;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	z-index: 1051
}
.portfolio-modal .close-modal .lr .rl {
	height: 75px;
	width: 1px;
	background-color: #222;
	transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	z-index: 1052
}
.portfolio-modal .modal-backdrop {
	opacity: 0;
	display: none
}
.modal-content { background:#EA5555; }


.challenges-block { background:url(../images/contact-bg.jpg) repeat left top; }
.chg_block-list { padding-top:30px; }
.chg_block {background: #fff none repeat scroll 0 0; color: #000;  display: block;  padding: 9px 10px 14px 29px;  position: relative;  transition: all 0.2s ease-in-out 0s;  z-index: 10;	text-align:left; margin-bottom:30px; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10); -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10); box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10); min-height:185px;  }
.chg_block h4{font-family: 'open_sanslight'; font-size:22px; color:#000; margin-bottom:25px; }
.chg_block:hover, .chg_block:hover h4 {color: #fff;}
.chg_block:hover, .chg_block:hover p {color: #fff;}
.chg_block span {background:#EA5555 none repeat scroll 0 0; display:block; height:100%; left:0; position:absolute; top:0; transition:all 500ms ease-in-out 0s; width:6px; z-index:-1;}
.chg_block:hover span {width: 100%;}
.chg_block p {color: #000;  font-size:17px; font-family: 'open_sanslight_italic'; line-height: 28px; padding: 0; transition: all 0.2s ease-in-out 0s;}
.icon1, .icon2, .icon3, .icon4, .icon5 {background-position: 0 0; float: left; height: 50px; margin: 0 10px 5px 0; width: 50px; transition:all 300ms ease-in-out; }
.icon1 {background: rgba(0, 0, 0, 0) url("../images/icon1.png") no-repeat scroll 0 0;}
.icon2 {background: rgba(0, 0, 0, 0) url("../images/icon2.png") no-repeat scroll 0 0;}
.icon3 {background: rgba(0, 0, 0, 0) url("../images/icon3.png") no-repeat scroll 0 0;}
.icon4 {background: rgba(0, 0, 0, 0) url("../images/icon4.png") no-repeat scroll 0 0;}
.icon5 {background: rgba(0, 0, 0, 0) url("../images/icon5.png") no-repeat scroll 0 0;}
.chg_block:hover .icon1, .chg_block:hover .icon2, .chg_block:hover .icon3, .chg_block:hover .icon4, .chg_block:hover .icon5 {background-position: 0 -50px;}
.chg_block1 { background: #EA5555 none repeat scroll 0 0; color: #000;  display: block;  padding: 9px 10px 14px 29px;  position: relative;  transition: all 0.2s ease-in-out 0s;  z-index: 10;	text-align:left; margin-bottom:30px; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10); -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10); box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10); height:185px; display:table-cell; vertical-align:middle; }
.chg_block1 p {font-size:20px; font-family: 'open_sanslight_italic'; line-height: 36px; padding: 0; transition: all 0.2s ease-in-out 0s; color:#fff; text-align:center;  }


.team-block { background:url(../images/team-bg1.jpg) repeat left top;}
.team .item {    overflow: hidden;position: relative;}
.team .item .thumb img {margin: auto;max-width: 75px;}
.team.style1 .item {border: medium none;}
.team.style1 .item::before {display: none;}
.team.style1 .quote, .testimonial.style1 .thumb {margin-bottom: 20px;}
.team.style1 .author {color: #777777;margin-bottom: 5px;text-transform: uppercase;}
.team.style1 .title {color: #808080;margin-bottom: 20px;}
.team.style1 .comment {padding: 35px 25px;}
.team.style1 .comment p {font-style: italic;font-weight: 500;margin-left: 30px;}
.team.style1 .comment {background: #f8f8f8 none repeat scroll 0 0;border: 3px solid white;border-radius: 10px;box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);color: #777777;margin: 1px;position: relative;}
.team.style1 .content { margin-top:20px; }
.team.style1 .comment::before { background:url(../images/quote-icon.png) no-repeat left top; color: #d3d3d3;content: ""; width:300px; height:30px; left: 20px;position: absolute;top: 7px;}
.team.style1 .comment::after {background: rgba(0, 0, 0, 0) url("../images/quote_arrow.png") no-repeat scroll 0 0;bottom: -12px;content: "";height: 14px;position: absolute;right: 30px;width: 14px;}


.client-testimonials { padding:10px 0px 0px;}
.testimonials-content-block {width:80%; margin:0 auto; }
.testimonials-content-block p{padding:0px 0px 0px 20px; color:#101010; font-family:"open_sanslight_italic"; font-size:18px; line-height:30px; }
.testimonials-content-block p a { color:#EA5555 !important; text-decoration:underline; }

.testimonials-photo-block { display:block; padding:0px 0px 10px;  vertical-align: middle; }
.testimonials-photo-block img { background: none repeat scroll 0 0 #dadada;  border-radius: 50%;  height: 150px;  margin:0px auto 10px;  width: 150px; border:5px solid #EA5555;}
.testimonials-name {font-family: 'open_sanslight'; font-size:18px; line-height:20px;color:#EA5555; text-align:center; padding:10px 0px 0px; }
.testimonials-name span {font-size:14px; color:#000; font-family:"open_sanslight_italic";}


body.thnkpage { background: #161616 }
.thank-block {background: #161616; margin-top:15% }
.thank-block .section-tilte h2 { color:#fff; font-size:35px; }
.thank-block p {font-size:24px; line-height:34px; color:#fff; font-family:"open_sanslight_italic";}
.thank-block a { background:#ea5555; padding:15px 30px; color:#fff; text-align:center; color:#fff; text-decoration:none; transition:all 300ms ease; font-size:18px; }
.thank-block a:hover { background:#000; }

.mysterys-list { margin-bottom:20px; }
.mysterys-img img { width:100%; }
.mysterys-img { margin-bottom:10px; }
.mysterys-list h4 { font-size:14px; color:#000; font-family: 'open_sanslight'; margin:0px; padding:0px 0px 5px; }
.mystery-scroll-block { width:670px; margin:0 auto; text-align:center;  }
.mystery-scroll-block .carousel-inner .item { min-height:auto; text-align:center; }
.mystery-scroll-block .carousel-inner .item.active { text-align:center; }
.mystery-scroll-block .carousel-inner img { width:100%; }
.mystery-scroll-block .carousel-inner {min-height:auto; background:#fff; text-align:center;}
#mysterypopup .modal-body { background:#ea5555; }
.mystery-scroll-block .carousel-control.right { background: rgba(0, 0, 0, 1) none repeat scroll 0 0; right:0;  }
.mystery-scroll-block .carousel-control.left { background: rgba(0, 0, 0, 1) none repeat scroll 0 0; left:0; }
.mystery-scroll-block .carousel-caption { width:100%; position:relative; background:#000; left:auto; right:auto; min-height:80px; }
.mystery-scroll-block .carousel-caption p {font-family: 'open_sanslight'; font-size:18px; }
.mystery-scroll-block .carousel-indicators { display:block;  bottom: 0; }
.mystery-scroll-block .carousel-control { opacity:1; top:40%; }
.mystery-scroll-block .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev { margin-top:-16px;}


@media (min-width:1361px) and (max-width:1520px) { 

.advantage-bg { min-height:635px; }
.advantage-bg-mid {min-height:635px;}

}

@media (min-width:1280px) and (max-width:1366px) {
	
	.slide-txt { position:absolute; bottom:5px; width:100%; z-index:99; padding:10px; }
	.slide-txt h3 { font-size:22px; line-height:normal; }
	.carousel-caption { width:60%; }
	
	.advantage-bg { min-height:662px; }
	.advantage-bg-mid {min-height:662px;}
	
	.why-can-block { background:#161616 url(../images/map-icon-1280.png) no-repeat right 50% ; }
	
}



@media (min-width:1030px) and (max-width:1279) {

	.carousel-caption { width:60%; }
	
	}


@media (min-width:1200px) {
.why-map-img  { display:none; }	

}


@media (max-width:1024px) {
	
	.carousel-inner { min-height:700px; }
	.carousel-inner .item {min-height:700px;}
	.carousel-caption { width:60%; }
	
	.bnr-slide7 { background:url(../images/banner7-1204.jpg) no-repeat center top; background-size:cover;  }
	
	.slide-txt { position:absolute; bottom:5px; width:100%; z-index:99; padding:10px; }
	.slide-txt h3 { font-size:20px; line-height:normal; }
	
	.menubar {right: 20px; top:6px}
	.side-img img {width:100%;}
	
	.advantage-bg { min-height:820px; }
	.advantage-bg-mid {min-height:820px;}
	
	.why-map-img  { display:block; padding-top:30px; }
.why-map-img img { width:100%; }
.why-can-block {background: #161616 none no-repeat scroll right 50%;}
	
	.timeline::before { bottom:92px; }
	
	
	
	
	}


@media (min-width:993px) and (max-width:1023px) {
	
	
	
	}



@media (min-width:993px) {
.carousel-indicators { display:none; }
	
	}

@media (max-width:992px) {

.carousel-inner { min-height:550px; }
.carousel-inner .item {min-height:550px;}

.slide-txt { position:absolute; bottom:5px; width:100%; z-index:99; padding:10px; }
.slide-txt h3 { font-size:19px; line-height:normal; }
.carousel-caption h3 { font-size:20px; line-height:normal; }
.carousel-caption h3 span {font-size:50px; line-height:normal;}



.side-img img {width:100%;}
.about-right-content p { text-align:justify; }



.short-cont { width:90%; }

.advantage-cont-sec { padding:35px; }
.advantage-cont-md-sec {padding: 35px;}
.advantage-bg-mid { min-height:auto; background-size:cover; background-attachment:fixed; padding:70px 0px }
.advantage-bg {min-height:auto;}
	

	
	}

@media (min-width:768px) and (max-width:992px) { 

.carousel-caption {	width:80%; margin:0 auto;	padding-bottom: 30px; left:10%; right:10%;}


}



@media (max-width:767px) {
	
	.carousel-inner { min-height:500px; }
	.carousel-inner .item {min-height:500px;}
	
	.slide-txt { position:absolute; bottom:5px; width:100%; z-index:99; padding:5px; }
	.slide-txt h3 { font-size:18px; line-height:normal; }
	.carousel-caption h3 { font-size:20px; line-height:normal; }
	.carousel-caption h3 span {font-size:35px; line-height:normal;}
	.carousel-indicators { display:none; }
	
	.side-img img { width:100%; }	
	
	.vertical-lists li { width:25%; }
	
	ul.side-nav { margin-top:10%; }
	
	
	
	}


@media (max-width:640px) {
	
	.carousel-inner { min-height:450px; }
	.carousel-inner .item {min-height:450px;}
	
	.slide-txt { position:absolute; bottom:5px; width:100%; z-index:99; padding:5px; }
	.slide-txt h3 { font-size:15px; line-height:normal; }
	.carousel-caption h3 { font-size:20px; line-height:normal; }
	.carousel-caption h3 span {font-size:28px; line-height:normal;}
	.carousel-caption { width:100%; bottom:0px; left:0; top:auto; }
	
	.vertical-lists li { width:33%; }
	
	
	footer.section-tb { padding:20px 0px; }
	
	.testimonials-content-block p { text-align:justify; padding-left:0px; }
	.testimonials-content-block { width:95%; margin:0 auto; }
	
	.bnr-slide7 { background:url(../images/banner7-360.jpg) no-repeat center top; background-size:cover;  }
	.bnr-slide1 { background:url(../images/banner1-360.jpg) no-repeat center top; background-size:cover;  }
	.bnr-slide4 { background:url(../images/banner4-360.jpg) no-repeat center top; background-size:cover;  }
	
	.mystery-scroll-block { width:100%;	}
.mystery-scroll-block .carousel-inner > .item > a > img, .carousel-inner > .item > img{ width:100%; }
	
	}



@media (max-width:520px) {

.slide-txt { position:absolute; bottom:5px; width:100%; z-index:99; padding:5px; }
.slide-txt h3 { font-size:14px; line-height:normal; }
.carousel-caption h3 { font-size:20px; line-height:normal; }
	.carousel-caption h3 span {font-size:25px; line-height:normal;}

.section-tilte h2 { font-size:25px; }	
.advantage-block h2 {font-size:25px;}	


.timeline::before { left:16%; }
.timeline > li > .timeline-panel { text-align:left; width:100%; padding-left:25%;  }
.timeline > li > .timeline-badge { left:12%; }
	
.mystery-scroll-block { width:100%;	}
.mystery-scroll-block .carousel-inner > .item > a > img, .carousel-inner > .item > img{ width:100%; }
	
	}



@media (max-width:480px) {
	
	.carousel-inner { min-height:400px; }
	.carousel-inner .item {min-height:400px;}
	
	.vertical-lists li { width:33%; }
	
	.slide-txt { position:absolute; bottom:0px; width:100%; z-index:99; padding:5px; }
	.slide-txt h3 { font-size:12px; line-height:normal; }
	.carousel-caption h3 { font-size:15px; line-height:20px; }
	.carousel-caption h3 span {font-size:20px; line-height:normal;}
	
	.owl-theme .owl-controls .owl-buttons div {margin:0px 39px;}
	
	}


@media (max-width:360px) {
	
	
	.slide-txt { position:absolute; bottom:5px; width:100%; z-index:99; padding:5px; }
	.slide-txt h3 { font-size:12px; line-height:normal; }
	.carousel-caption { width:100%; bottom:0px; left:0; top:auto; }
	.carousel-caption h3 { font-size:15px; line-height:20px; }
	.carousel-caption h3 span {font-size:20px; line-height:normal;}
	
	.vertical-lists li { width:50%; }
	
	.timeline > li > .timeline-panel { text-align:left; width:100%; padding-left:35%;  }
	
	
	.bnr-slide7 { background:url(../images/banner7-360.jpg) no-repeat center top; background-size:cover;  }
	
	.portfolio-modal .modal-content h2 { margin-top:60px; font-size:20px; }
	.mystery-scroll-block .carousel-control { width:40px; height:40px; }
	.mystery-scroll-block .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev { top: 62%;}
	
	.mystery-scroll-block .carousel-caption { height:120px; }
	
	.portfolio-modal .close-modal .lr {
	height: 40px;
}
.portfolio-modal .close-modal .lr .rl {
	height: 40px;
}
	
	
	
	}






@media screen and (max-device-width: 767px) {
	
}	

@media screen and (min-device-width: 320px) and  (max-device-width: 359px) and (orientation: portrait) {
}
@media screen and (min-device-width: 320px) and  (max-device-width: 599px) and (orientation: portrait) {
 body .ser-box-ovly p {
    font-size: 14px;
    line-height: 20px;
    
}
body .ser-box-icon {
    width: 80px;
   
}
body .ser-box-ovly {
    position: static;
opacity: 1;
    
}
.serv-box-title h4{
	display: none;
}

}
@media screen and (min-device-width: 320px) and (max-device-width: 599px) and (orientation: landscape) { 

}

@media screen and (min-device-width: 600px) and  (max-device-width: 767px){

}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px){ 
body .ser-box-icon {
    width: 80px;
   
}
body .ser-box-ovly {
    position: static;
opacity: 1;
min-height: 618px;
    
}
.serv-box-title h4{
	display: none;
}

}
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {

}
@media screen and (min-device-width: 800px) and (max-device-width: 1280px) and (orientation: landscape) {
	body .ser-box-icon {
    width: 65px;
    margin: 0 auto;
}

}
@media screen and (max-device-width: 1024px) {
}



/**/
.serv-box-block {
	padding: 15px 0 30px 0;
}
.serv-box {
    position: relative;
    overflow: hidden;
	margin: 0 0 15px;
	
}
.serv-box-inner{
	padding: 0 8px;
}
.serv-box-img img {
    width: 100%;
}
.serv-box-title {
    background: #ea5555;
    padding: 10px;
    position: absolute;
    width: 100%;
    bottom: 0px;
    z-index: 99;
}
.serv-box-title h4 {
    color: #fff;
    margin: 0px;
    padding: 10px 0px;
    font-size: 22px;
    text-align: center;
}
.ser-box-ovly {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 10px;
    opacity: 0;
    background: #ea5555;
    z-index: 999;
    transition: all 0.3s ease-in-out 0s;
    bottom: -100px;
}
.ser-box-icon {
    width: 120px;
    margin: 0 auto;
}
.ser-box-icon img {
    width: 100%;
}
.serv-box:hover .ser-box-ovly {
    bottom: 0px;
    opacity: 1;
}
.ser-box-ovly h4 {
    color: #fff;
    margin: 0px;
    padding: 10px 0px 15px;
    font-size: 20px;
    text-align: center;
}
.ser-box-ovly p {
    font-size: 18px;
    font-family: 'open_sanslight_italic';
    line-height: 40px;
    color: #fff;
    line-height: normal;
}

/**/



